#####################################################################
#
# Copyright (C) 1996 Blue Marsh Softworks -- All Rights Reserved.
#
# PROJECT:       Text Editor
# MODULE:        Local makefile
# FILE:          local.mk
#
# AUTHOR:        Nathan Fiedler
#
# REVISION HISTORY:
#      Name     Date      Description
#      ----     ----      -----------
#       NF      02/12/96  Initial version
#
# DESCRIPTION:
#      This adds additional flags to PMAKE, specifically to turn
#      on linker fix-ups and turn off error checking.
#
#####################################################################

#
# Pass flag for (somewhat) unsafe resource fixups for multi-launchability
# Turn off error-checking.
# Include system makefile.
#
LINKFLAGS += -r
NO_EC = 1
#include <$(SYSMAKEFILE)>

